Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005229OCamlOCamlbuild (the tool)public2011-02-20 05:272012-09-25 20:06
Reporterbouaziz 
Assigned Toxclerc 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12.0 
Target VersionFixed in Version3.12.1+dev 
Summary0005229: TAG_LINE vs TAGLINE
DescriptionIn file build/boot.sh
Variable TAGLINE is defined but $TAG_LINE is used.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-20 05:27 bouaziz New Issue
2011-02-21 16:10 xclerc Status new => resolved
2011-02-21 16:10 xclerc Fixed in Version => 3.12.1+dev
2011-02-21 16:10 xclerc Resolution open => fixed
2011-02-21 16:10 xclerc Assigned To => xclerc
2012-02-02 15:17 protz Category OCamlbuild => OCamlbuild (the tool)
2012-09-25 20:06 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker